html, body {
	margin:0;
	height: 100%;
	min-width:1140px;
	padding-bottom:0px;
}
body {
	font-weight: normal;
	font-size: 1em;
	background-color:#ebf5f4;
	color: #000000;
	font-style: normal;
	font-family: verdana, trebuchet, helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	overflow: scroll;
}
.container {
	position:relative;
	min-height:100%;
	height:auto !important;
	background-color:#ffffff;
	height:100%;
	margin:0 auto -25px;
	width:1140px;
}
h1 {
	font-size: 1.4em;
	border-bottom: #058270 2px solid;
	line-height:200%;
}
h1.fb {
	font-size: 1.4em;
	border-bottom: #4987c7 2px solid;
	line-height:150%;
}
h1.fbmain {
	font-size: 1.5em;
	border-bottom: #4987c7 2px solid;
	line-height:200%;
}
#main_tabs-container {
	height: 29px;
	margin-bottom: 3px;
}
#main_tabs-container ul {
	list-style:none;
	padding:0;
	margin:0; 
	position:relative;
	left:-3px;
}
#main_tabs li, #main_tabs li.active {
	float:left;
	margin:0 0.3em;
	padding:0 1em;
	line-height: 2.3em;
	display:block;
	color:#fff;
	text-align:center;
	height:30px;
	background-image:url('/i/FB-sprite_header.png');
	background-position:0 -120px;
}
#main_tabs li.over, #main_tabs li.active {
	background-image:url('/i/FB-sprite_header.png');
	background-position:0 -530px;
}
h2 {
	font-size: 1.2em;
	border-bottom: #058270 2px solid;
	line-height:180%;
}
h3 {
	font-size: 1.2em;
	border-bottom: #058270 2px solid;
	line-height:180%;
}
h4 {
	font-weight: bold;
	font-size: 1em;
}
h4.ballot {
	font-weight: bold;
	font-size: 1.2em;
	font-family: verdana, trebuchet, helvetica, sans-serif;
}
td {
	font-size: 0.8em;
}
td.edudays {
	border-bottom: #058270 1px solid;
}
td.edudaystitle {
	font-size: 1em;
	font-weight: bold;
	border-bottom: #058270 1px solid;
}
form {
	margin: 0px;
}
a:link, a:visited {
	color:#0066CC;
	text-decoration:none;
}
a:hover {
	color:#058270;
	text-decoration:none;
}
a:active {
	color:#0000ff;
	text-decoration:none;
}	
th {
	font-size: 0.8em;
}
#headerlogo-link {
	position: absolute;
	top: 25px;
	left: 20px;
	height: 55px;
	width: 305px;
	background-color: transparent;
}
.topmenu {
	right: 20px;
	top: 5px;
	position: absolute;
	font-size: 8pt;
	z-index:2;
}
.topmenu td{
	font-size: 8pt;
}
a.whiteboldlink {
	font-size: 8pt;
	font-weight: normal;
	color: #ffffff; 
	text-decoration: none;
}
a.whiteboldlink:visited {
	font-size: 8pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.whiteboldlink:hover {
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}
a.blueboldlink {
	font-size: 8pt;
	font-weight: normal;
	 color: #0c5497;
	 text-decoration: none;
}
a.blueboldlink:visited {
	font-size: 8pt;
	font-weight: normal;
	color: #0c5497;
	text-decoration: none;
}
a.blueboldlink:hover {
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
}
.headerbottom {
	height: 3px;
	overflow: hidden;
}
.menuheader {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	color: #ffffff;
	padding-top: 2px;
	height: 20px;
	background-color: #058270;
}
.menubox {
 	border-right: #dcdada 1px dotted;
	padding-right: 2px;
	padding-left: 4px;
	padding-bottom: 2px;
	border-left: #dcdada 1px dotted;
	width: 175px;
	padding-top: 2px;
	border-bottom: #dcdada 1px dotted;
	text-align: left;
	font-size: 10pt;
}
.menubox ul {
	margin-left: 15px;
	margin-bottom: 1px;
	margin-top: 1px;
	padding-left: 3px;
}
.menubox td {
	font-size: 10pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
}
.box {
	border-right: #dad9de 1px solid;
	padding-right: 0px;
	border-top: #dad9de 1px solid;
	padding-left: 0px;
	padding-bottom: 0px;
	border-left: #dad9de 1px solid;
	padding-top: 0px;
	border-bottom: #dad9de 1px solid;
	background-color: #ffffff;
	text-align: center;
}
.personalbox {
	padding-left: 0px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 2px;
	cursor: pointer;
	color: #000000;
	padding-top: 2px;
	font-family: verdana, trebuchet, helvetica, sans-serif;
}
.smallinput {
	font-size: 0.8em;
	font-family: verdana, trebuchet, helvetica, sans-serif;
}
textarea {
	font-weight: normal;
	font-size: 1em;
	font-style: normal;
	font-family: verdana, trebuchet, helvetica, sans-serif;
	text-decoration: none;
}
.inputlabel {
	font-size: 0.6em;
	padding-bottom: 3px;
	padding-top: 3px;
}
.boxtitle {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	text-align: center;
}
.boxtitlelight {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	text-align: center;
}
.boxtitledark {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	text-align: center;
}
.boxtitlelightleft {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	text-align: center;
}
.boxtitledarkleft {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #000000 1px solid;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	text-align: center;
}
.boxtitlelight {
	background-color: #d6f9f5;
}
.boxtitlelightleft {
	background-color: #d6f9f5;
}
.boxtitledark {
	color: #ffffff;
	background-color: #058270;
}
.boxtitledarkleft {
	color: #ffffff;
	background-color: #058270;
}
.boxtitlelightleft {
	text-align: left;
}
.boxtitledarkleft {
	text-align: left;
}
.textbox {
	border-right: #dad9de 1px solid;
	padding-right: 5px;
	border-top: #dad9de 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	border-left: #dad9de 1px solid;
	padding-top: 5px;
	border-bottom: #dad9de 1px solid;
	background-color: #f1f1f1;
}
.copyright {
	font-weight: bold;
	font-size: 0.7em;
}
.emptycell {
	font-size: 1px;
	height: 2px;
}
.message {
	border-right: #dad9de 1px solid;
	padding-right: 2px;
	border-top: #dad9de 1px solid;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	border-left: #dad9de 1px solid;
	padding-top: 2px;
	border-bottom: #dad9de 1px solid;
	background-color: #d6f9f5;
}
.button {
	border-right: #ffc438 1px solid;
	border-top: #ffc438 1px solid;
	font-weight: bold;
	border-left: #ffc438 1px solid;
	width: 75px;
	cursor: pointer;
	border-bottom: #ffc438 1px solid;
	background-color: #ffffff;
}
.cmsbutton {
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	padding-bottom: 1px;
	vertical-align: middle;
	padding-top: 1px;
	background-color: #bdbdbd;
	text-align: center;
}
.customtableheader {
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
	padding-bottom: 3px;
	color: #ffffff;
	padding-top: 3px;
	background-color: #058270;
	text-align: left;
}
.customtable {
	border-right: 2px;
	border-top: 2px;
	margin: 0px;
	border-left: 2px;
	border-bottom: 2px;
	background-color: #058270;
}
.maincontent {
	font-weight: normal;
	font-size: 1em;
	color: #000000;
	font-style: normal;
	font-family: verdana, trebuchet, helvetica, sans-serif;
	text-decoration: none;
}
p {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:justify;
} 
p.left {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:left;
} 
p.leftp {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:left;
} 
p.right {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:right;
} 
p.center {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:center;
} 
.customtablerows {
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #e9e9e9;
}
.greyborderleft {
	border-top: #dad9de 2px solid;
	font-size: 0.1em;
	border-left: #dad9de 2px solid;
	width: 6px;
	border-bottom: #dad9de 2px solid;
}
.greyborderright {
	border-right: #dad9de 2px solid;
	border-top: #dad9de 2px solid;
	font-size: 0.1em;
	width: 6px;
	border-bottom: #dad9de 2px solid;
}
.greybordertop {
	border-top: #dad9de 2px solid;
	font-size: 0.1em;
	height: 6px;
}
.greyborderbottom {
	font-size: 0.1em;
	border-bottom: #dad9de 2px solid;
	height: 6px;
}
.table_grey {
	border-right: #088573 1px solid;
	border-top: #088573 1px solid;
	border-left: #088573 1px solid;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.tableheader {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 0.8em;
	padding-bottom: 2px;
	color: #ffffff;
	padding-top: 2px;
	background-color: #058270;
}
.tablerow_left {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: #088573 1px solid;
	color: #000000;
	padding-top: 2px;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.tablerow {
	border-right: #088573 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.tablerow_right {
	border-left: #088573 1px solid;
	color: #000000;
	background-color: #f1f1f1;
}
.tablerow_border_bottom {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.tablerow_border_right {
	border-right: #088573 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	background-color: #f1f1f1;
}
.tablerow_border_left {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: #088573 1px solid;
	color: #000000;
	padding-top: 2px;
	background-color: #f1f1f1;
}
.tablerow_border_left_bottom {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: #088573 1px solid;
	color: #000000;
	padding-top: 2px;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.tablerow_border_top {
	padding-right: 2px;
	border-top: #088573 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	background-color: #f1f1f1;
}
.tablerow_right_jobs {
	border-right: #088573 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: #088573 1px solid;
	color: #000000;
	padding-top: 2px;
	border-bottom: #088573 1px solid;
	background-color: #f1f1f1;
}
.calendar_date {
	padding-right: 5px;
	padding-left: 5px;
	font-size: 0.7em;
	padding-bottom: 5px;
	border-left: #c3c6c6 1px solid;
	color: #000000;
	padding-top: 5px;
	border-bottom: #dadedd 1px solid;
	font-style: italic;
	background-color: #ffffff;
}
td.calendar_right {
	padding-right: 0px;
	padding-left: 5px;
	font-size: 0.8em;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	border-bottom: #ffffff 1px solid;
	background-color: #dadedd;
}
td.calendar_right_highlight {
	padding-right: 0px;
	padding-left: 5px;
	font-size: 0.8em;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	border-bottom: #ffffff 1px solid;
	background-color: #d6f9f5;
}
.calendar_image {
	border-right: #c3c6c6 1px solid;
	padding-right: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom: #ffffff 1px solid;
	background-color: #dadedd;
	text-align: right;
}
.calendar_date_highlight {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: #c3c6c6 1px solid;
	color: #000000;
	padding-top: 5px;
	border-bottom: #dadedd 1px solid;
	font-style: italic;
	background-color: #d6f9f5;
}
.bo_header {
	border-right: #000000 1px solid;
	padding-right: 2px;
	border-top: #000000 1px solid;
	padding-left: 2px;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 2px;
	vertical-align: bottom;
	border-left: #000000 1px solid;
	color: #ffffff;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	height: 20px;
	background-color: #058270;
}
.li_a {
	list-style-image:url('/i/li_a.gif');
	margin-left: 1px;
	padding-left: 0px;
	font-size: 13px;
	font-weight: bold;
}
.li_d {
	list-style-image:url('/i/li_a.gif');
	list-style-type:square;
	margin-left: 1px;
	padding-left: 0px;
	font-size: 13px;
}
.li_sub_d {
	list-style-image:url('/i/li_d.gif');
	margin-left: 10px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: normal;
}
.li_sub_a {
	list-style-image:url('/i/li_a.gif');
	margin-left: 10px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
}
button, #but
{
	border:1px solid;
}
.table_calendar {
	width:100%;
	border-collapse:collapse;
	margin-bottom:16px;
}
.table_calendar td {
	vertical-align:middle;
	padding:4px 0px 4px 10px;
	border-bottom:1px solid #b4d9d4;
	border-top:none;
}
.cal_month {
	font-weight: bold;
	color:#fff;
	padding:3px 0 3px 5px;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	border-bottom: none;
} 
.glossary_table {
	width:100%;
	border-collapse:collapse;
	margin-bottom:16px;
}
.glossary_table td {
	vertical-align:middle;
	padding:4px 0px 4px 10px;
	border-bottom:1px solid #b4d9d4;
	border-top:none;
}
.glossary_line {
	font-weight: bold;
	color:#fff;
	padding:3px 0 3px 5px;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	border-bottom: none;
} 
.table_calendar tr:hover {
	color:#058270;
	background-color:#f3fdfc;
}
.calicon {
	display:block;
	width:50px;
	cursor: pointer;
	text-align:center;
	border:none;
	margin-top:0px;
	margin-right:0px;
}
.cal_title {
	display:block;
	padding-bottom:1px;
	cursor: pointer;
	width:100%;
	float:left;
}
.cal_subtitle {
	display:block;
	width:100%;
	cursor: pointer;
	padding-bottom:2px;
	font-size:0.9em; 	
}
.table_calendar p {
	margin:0px;
}	
.hovertab tr:hover {
	background-color:#f3fdfc;
}
p.greenbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:3px 10px 3px 10px;
}
.greenbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
.fbbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/FB-sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.viennabar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/Vienna2016_sprite_header.png');
	background-position: 0 -124px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:3px 10px 3px 10px;
}
.viennabar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/Vienna2016_sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.cyanbar {
	font-weight: bold;
	border:1px solid #b5d1cb;
	padding:3px 3px 3px 3px;
	background-color:#ebf5f4;
	margin-top: 0px;
	margin-bottom: 0px;
}
.cyanbar {
	font-weight: bold;
	border:1px solid #b5d1cb;
	padding:3px 3px 3px 3px;
	background-color:#ebf5f4;
} 
.gmbar {
	font-weight: bold;
	color: #fff;
	border:1px solid #1653a6;
	padding:3px 10px 3px 10px;
	background-color:#1653a6;
} 
p.gmbar {
	font-weight: bold;
	border:1px solid #1653a6;
	padding:3px 10px 3px 10px;
	background-color:#1653a6;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm14bar {
	font-weight: bold;
	color: #fff;
	border:1px solid #1652a5;
	padding:3px 10px 3px 10px;
	background-color: #1652a5;
} 
p.gm14bar {
	font-weight: bold;
	border:1px solid #1652a5;
	padding:3px 10px 3px 10px;
	background-color: #1652a5;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm15bar {
	font-weight: bold;
	color: #fff;
	border:1px solid #9f1d4e;
	padding:3px 10px 3px 10px;
	background-color: #9f1d4e;
} 
p.gm15bar {
	font-weight: bold;
	border:1px solid #9f1d4e;
	padding:3px 10px 3px 10px;
	background-color: #9f1d4e;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm16bar {
	font-weight: bold;
	color: #fff;
	border:1px solid #1652a5;
	padding:3px 10px 3px 10px;
	background-color: #1652a5;
} 
p.gm16bar {
	font-weight: bold;
	border:1px solid #1652a5;
	padding:3px 10px 3px 10px;
	background-color: #1652a5;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.lon13bar {
	font-weight: bold;
	border:1px solid #67ae3d;
	padding:3px 10px 3px 10px;
	background-color:#67ae3d;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.lon13bar {
	font-weight: bold;
	color: #fff;
	border:1px solid #67ae3d;
	padding:3px 10px 3px 10px;
	background-color:#67ae3d;
} 
p.ams14bar {
	font-weight: bold;
	border:1px solid #f47920;
	padding:3px 10px 3px 10px;
	background-color: #f47920;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ams14bar {
	font-weight: bold;
	color: #fff;
	border:1px solid #f47920;
	padding:3px 10px 3px 10px;
	background-color: #f47920;
} 
p.engbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:3px 10px 3px 10px;
}
p.engbar2 {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:3px 10px 3px 10px;
}
.engbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.stpbar {
	color:#fff;
	font-weight:bold;
	background-color:#ea8652;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.stpbar {
	color:#fff;
	font-weight:bold;
	background-color:#ea8652;
	padding:3px 10px 3px 10px;
} 
p.kaz14bar {
	color:#fff;
	font-weight:bold;
	background-color:#20bdbe;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.kaz14bar {
	color:#fff;
	font-weight:bold;
	background-color:#20bdbe;
	padding:3px 10px 3px 10px;
} 
p.eng14bar {
	color:#fff;
	font-weight:bold;
	background-color:#662d91;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng14bar {
	color:#fff;
	font-weight:bold;
	background-color:#662d91;
	padding:3px 10px 3px 10px;
} 
h5.eng15bar {
	font-size: 1em;
	border-bottom: #005868 2px solid;
	line-height:130%;
	color: #005868;
	font-weight:bold;
	background-color:#fff;
	padding:0px 5px 0px 0px;
}
p.eng15bar {
	color:#fff;
	font-weight:bold;
	background-color:#005868;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng15bar {
	color:#fff;
	font-weight:bold;
	background-color:#005868;
	padding:5px 10px 5px 10px;
} 
p.eng16bar {
	color:#fff;
	font-weight:bold;
	background-color: #cf7410;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng16bar {
	color:#fff;
	font-weight:bold;
	background-color: #cf7410;
	padding:5px 10px 5px 10px;
} 
p.stp14bar {
	color:#fff;
	font-weight:bold;
	background-color:#90214f;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.stp14bar {
	color:#fff;
	font-weight:bold;
	background-color:#90214f;
	padding:3px 10px 3px 10px;
} 
p.kazbar {
	background-color:#f2bd30;
	color:#333;
	font-weight:bold;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.kazbar {
	background-color:#f2bd30;
	color:#333;
	font-weight:bold;
	padding:3px 10px 3px 10px;
} 
p.sesbar {
	color:#fff;
	font-weight:bold;
	background-color:#f7931e;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sesbar {
	color:#fff;
	font-weight:bold;
	background-color:#f7931e;
	padding:3px 10px 3px 10px;
} 
p.sakhbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sakhbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.edmbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.edmbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.sltbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sltbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.spebar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.spebar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.gi15bar {
	color:#fff;
	font-weight:bold;
	background-color:#8ea2cb;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gi15bar {
	color:#fff;
	font-weight:bold;
	background-color:#8ea2cb;
	padding:3px 10px 3px 10px;
} 
p.gi16bar {
	color:#fff;
	font-weight:bold;
	background-color:#48b166;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gi16bar {
	color:#fff;
	font-weight:bold;
	background-color:#48b166;
	padding:3px 10px 3px 10px;
} 
p.gibar {
	color:#fff;
	font-weight:bold;
	background-color:#006cb8;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gibar {
	color:#fff;
	font-weight:bold;
	background-color:#006cb8;
	padding:3px 10px 3px 10px;
} 
p.gi13bar {
	color:#fff;
	font-weight:bold;
	background-color:#7f3f98;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gi13bar {
	color:#fff;
	font-weight:bold;
	background-color:#7f3f98;
	padding:3px 10px 3px 10px;
} 
p.gi14bar {
	color:#fff;
	font-weight:bold;
	background-color:#e43c47;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gi14bar {
	color:#fff;
	font-weight:bold;
	background-color:#e43c47;
	padding:3px 10px 3px 10px;
} 
p.copbar {
	color:#fff;
	font-weight:bold;
	background-color:#78b6e4;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.copbar {
	color:#fff;
	font-weight:bold;
	background-color:#78b6e4;
	padding:3px 10px 3px 10px;
} 
p.gbbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gbbar {
	font-weight: bold;
	color: #fff;
	background-image:url('/i/sprite_header.png');
	background-position: 0 -124px;
	padding:3px 10px 3px 10px;
} 
p.gb14bar {
	color:#fff;
	font-weight:bold;
	background-color:#1874cd;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gb14bar {
	color:#fff;
	font-weight:bold;
	background-color:#1874cd;
	padding:3px 10px 3px 10px;
} 
p.gb16bar {
	color:#fff;
	font-weight:bold;
	background-color:#5a4d48;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gb16bar {
	color:#fff;
	font-weight:bold;
	background-color:#5a4d48;
	padding:3px 10px 3px 10px;
} 
p.itbar {
	color:#fff;
	font-weight:bold;
	background-color:#7aae37;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.itbar {
	color:#fff;
	font-weight:bold;
	background-color:#7aae37;
	padding:3px 10px 3px 10px;
} 
p.tmbar {
	color:#fff;
	font-weight:bold;
	background-color:#004482;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tmbar {
	color:#fff;
	font-weight:bold;
	background-color:#004482;
	padding:3px 10px 3px 10px;
} 
p.tm15bar {
	color:#fff;
	font-weight:bold;
	background-color:#742a69;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tm15bar {
	color:#fff;
	font-weight:bold;
	background-color:#742a69;
	padding:3px 10px 3px 10px;
} 
p.madridbar {
	color:#fff;
	font-weight:bold;
	background-color:#bf2227;
	padding:3px 10px 3px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.madridbar {
	color:#fff;
	font-weight:bold;
	background-color:#bf2227;
	padding:3px 10px 3px 10px;
} 
h4.madridbar {
	color:#fff;
	font-weight:bold;
	background-color:#bf2227;
	padding:5px 10px 5px 10px;
} 
.footer {
	position:relative;
	width:1140px;
	font-size:0.7em;
	color:#fff;
	text-align:center;
	background-image:url('/i/sprite_header.png');
	background-position:0 -120px;
	height:25px;
	clear:both;
}
.footer a:link, .footer a:hover, .footer a:visited {
	color:#fff;
}
.footer a:hover {
	text-decoration:underline;
}

#sponsors {
}
.banner .sponsor {
	width:120px;
	height:90px;
	margin-bottom:2px;
}
.banner img, .sponsor img {
	border:1px solid #dad9de;
}			

#sponsor img {
	border:1px solid #dad9de;
}

#sponsor1 img {
	border:0px;
}
#sponsorheader {
	position:relative;
	top:0px;
	font-weight:bold;
	margin-bottom:10px;
	padding:2px;
	text-align:center;
}





h2.archive_year {
	border-bottom: none;
	line-height:200%;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:3px;
	margin-left:5px;
	color:#0c5497;
	clear:both;
}

.archive_table {
	width:100%;
	font-size:0.8em;
	margin-bottom:20px;
}

.archive_table td {
	text-align:center;
	width:8.3%;
}
	
.archive_table td.available {
	height:20px;
	background-image:url('/i/FB-sprite_header.png');
}

.archive_table td.available {
	background-position:-8px -564px;
}

.hoverbox_all {
	cursor:default;
	list-style:none;
}

ul.hoverbox_all {
	margin:0px;
}

.hoverbox_all a:hover .preview {
	display:block;
	position:absolute;
	top:-96px;
	left:-30px;
	z-index:1;
}

.hoverbox_all a .preview {
	display: none;
}

.hoverbox_all img {
	color: inherit;
	vertical-align: top;	
	width:49px;
	border:2px solid #c3bebe;
}
	
ul.hoverbox_all li {	
	width:63px;
	position:relative;
	display:inline;
	float:left;
	padding-bottom:35px;	
	background-image:url('/i/FB-sprite_header.png'); 
	background-position:-14px -575px;
}

.hoverbox_all .preview {
	border:1px solid #c3bebe;
	padding:4px;
	background-color:#fff;
	text-align:center;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
}
	
ul.hoverbox_all li a p.preview img { 
	width:100px;
	height:133px;
	border:none;
}

.hoverbox_all a { }

.hoverbox_all a:hover { }

.hoverbox_all a:hover .preview { }

.hoverbox_all li {
	position: static;
}

p.gm16REDbar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geomodel_2016_sprite_header.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm16REDbar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geomodel_2016_sprite_header.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.tm17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/TYU17_sprite_header.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tm17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/TYU17_sprite_header.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.eng17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/EngGeo2017_sprite_header.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/EngGeo2017_sprite_header.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.hw17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/HorizontalWells2017_sprite_header.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hw17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/HorizontalWells2017_sprite_header.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}


p.gm17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geomodel17_sprite_header.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm17bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geomodel17_sprite_header.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.parisbar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Paris2017_sprite_header.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.parisbar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Paris2017_sprite_header.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.stp18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/STP18_background_orange.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.stp18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/STP18_background_orange.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.copen18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Copenhagen_header.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.copen18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Copenhagen_header.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.eng18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/ENGGEO2018_header.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/ENGGEO2018_header.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.gb18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geobaikal18_header.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gb18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Geobaikal18_header.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.gm18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/header_GM18.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm18bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/header_GM18.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.tm19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Tyumen2019header.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.tm19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/Tyumen2019header.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.hw19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/HW19-webskin-sprite.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hw19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/HW19-webskin-sprite.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.gm19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21277-GM19-webskin_RUSCMS_Sprite.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21277-GM19-webskin_RUSCMS_Sprite.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.stp20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21328-STP2020-Webskin-SpriteImage.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.stp20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21328-STP2020-Webskin-SpriteImage.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.prog19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21386-Progress-2019-Sprite.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.prog19bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21386-Progress-2019-Sprite.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.eng20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/EngGeo2020_Sprite.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/EngGeo2020_Sprite.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.gb20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/GB2020_v2_Sprite.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gb20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/GB2020_v2_Sprite.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.gm20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21845-GM20-Sprite_Template.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/21845-GM20-Sprite_Template.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.ty21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22046-TYU21 Sprite_Template RU.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ty21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22046-TYU21 Sprite_Template RU.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.hw21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22061-HW21-Sprite_image.jpg');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hw21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22061-HW21-Sprite_image.jpg');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}
p.Ina20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22154-DSOG20_Sprite_RuWebsite.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Ina20bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22154-DSOG20_Sprite_RuWebsite.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.eng21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22177-EMG21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22177-EMG21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.gm21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22258-GM21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22258-GM21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.prg21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22218-PGR21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.prg21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22218-PGR21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}


p.wsh21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22261-WSS21-Promo-Package_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.wsh21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22261-WSS21-Promo-Package_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.sakh21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/FEH21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sakh21bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/FEH21_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.spb22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/SPT22-Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.spb22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/SPT22-Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.gb22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22511-GB22-Promo-Package_cms-(rus-only) (1).png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gb22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22511-GB22-Promo-Package_cms-(rus-only) (1).png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.hw22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22519-HW22-Promo-Package_cms-(rus-only).png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.hw22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22519-HW22-Promo-Package_cms-(rus-only).png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.eng22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22559-ENG22-Promo-Package_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.eng22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/22559-ENG22-Promo-Package_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}


p.dsog22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/DSOG22_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.dsog22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/DSOG22_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}

p.gm22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/GM22_Sprite_Template.png');
	background-position: 0 -124px;
	padding:5px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gm22bar {
	color:#fff;
	font-weight:bold;
	background-image:url('/i/GM22_Sprite_Template.png');
	background-position: 0 -124px;
	padding:4px 10px 4px 10px;
}